package su.xserver.iikocon.config;

import io.vertx.core.json.JsonObject;

public class ServerConfig {
  public int port;
  public String host;

  public JsonObject json() {
    return new JsonObject()
      .put("server", new JsonObject()
        .put("port", port)
        .put("host", host)
      );
  }
}
